html, body {
		background-color: rgba(189, 172, 157, 1);
		color: #000;
		}
body {
		font-size: 100%;
		}
	
	
*, *:before, *:after {
  		-moz-box-sizing: border-box; 
  		-webkit-box-sizing: border-box; 
  		box-sizing: border-box;
  							
  		border: solid 0px rgba(0,0,0,0.5);
}
	
	
header, footer, section, article, nav, aside {
		display: block;
		}
	
a {
		color: #000;
		outline: 0;
		transition: all 0.2s linear;
		}
a:hover {
		transition: all 0.2s linear;
		}
#container {
		max-width: 1260px;
		min-width: 320px;
		overflow: hidden;
		margin: 3em auto 7em auto;
		padding: 0;
		background-color: white;
		position: relative;
		transition: all 0.2s linear;
		}
header {
		margin: 0;
		padding: 0;
		border: 0;
		overflow: hidden;
		margin-top: 30px;
		}
header h1 {
		display: block;
		margin: 0;
		padding: 0;
		border: 0;
		top: 0;
		float: left;
		width: 320px;
		height: 123px;
		}
#zonenav {
		overflow: hidden;
		display: inline-block;
		margin-top: 22px;
		float: right;
		margin-right: 10%;
		}
#zlangues {
		display: inline-block;
		text-align: right;
		}
#zboutons {
		display: inline-block;
		float: right;
		}
.langues {
		display: inline-block;
		background-color: #dcdb1d;
		padding: 0.3em 1em;
		color: #000;
		text-decoration: none;
		margin-right: 0.3em;
		text-transform: capitalize;
		border-radius: 8px;
		font-weight: bold;
		}
		.langues:hover{
				background-color: #95cbf2;
		}
.boutons {
		display: inline-block;
		background-color: #dcdb1d;
		padding: 0.3em 1em;
		margin-right: 1.6em;
		color: #000;
		text-decoration: none;
		text-transform: capitalize;
		border-radius: 8px;
		font-weight: bold;
}
		.boutons:hover{
				background-color: #95cbf2;
		}
		
#zlangues .actif ,
#zboutons .actif	{
	   background-color: #95cbf2;
}	

#rechercheform {
		display: inline-block;
		margin: 0;
		padding: 0 2em 0 1.7em;
		border: 0;
		}
#rechercheinput {
		background-color: #95cbf2;
		color: #000;
		padding: 0.45em 1em;
		text-transform: capitalize;
		width: 275px;
		border-radius: 8px;
		}
#zonemenu0 {
		overflow: hidden;
		display: inline-block;
		margin-top: 22px;
		margin-right: 7%;
		float: right;
		transition: all 0.2s linear;
		}
#zonemenu0 a {
		font-family: "NeuzeitGro";
		display: inline-block;
		font-size: 18px;
		text-transform: propercase;
		color: #000;
		text-decoration: none;
		padding: 0.5em 3.5em 0.5em 0.3em;
		transition: all 0.2s linear;
		font-weight: bold;
		}
#zonemenu0 a:hover,
#zonemenu0 a:active {
		color: #000;
		}
#menuprincipal {
		background-color: #dcdb1d;
		text-align: center;
		border-bottom: solid 0px white;
		
		/*max-height: 53px;*/
		}
#menuprincipal a {
		display: inline-block;
		vertical-align: middle;
		margin: 0 auto;
		padding: 0.6em 2.3%;
		text-decoration: none;
		color: #000;
		text-transform: capitalize;
		font-family: "NeuzeitGro";
		font-size: 28px;
		font-weight: bold;
		}
#menuprincipal a:hover {
		color: #FFF;
		/*
		border-bottom: solid 0.3em white;
		padding-bottom: 0.3em;
		*/
		}


#menuprincipal a.actif{
		color: #FFF;
		border-bottom: solid 0.3em white;
		padding-bottom: 0.33em;
	
}


.contientsub{
		display: block;
		position: absolute;
		width: 100%;
		z-index: 1; /* pour passer devant le banner */
}

#menusub {
		/*background-color: rgba(30,89,126,0.8);*/
		background-color: #95cbf2;
		text-align: center;
		position: relative;
		}
#menusub a {
		display: inline-block;
		vertical-align: middle;
		margin: 0 auto;
		padding: 0.9em 1%;
		text-decoration: none;
		color: #fff;
		text-transform: capitalize;
		font-family: "NeuzeitGro";
		font-size: 17px;
		font-weight: bold;
		}
#menusub a:hover,
#menusub a.actif {
		/*background-color: rgba(99,124,158,0.8);*/
		background-color: #5b7898;
		}
	
#nav{display: none;}

figure {
		margin: 0;
		padding: 0;
		border: 0;
		}
#banner {
		margin: 0;
		padding: 0;
		border: 0;
		overflow: hidden;
		position: relative;
		background-color: #000;
		
		z-index: 0;
		}
#banner img {
		width: 100%;
		margin: 0;
		padding: 0;
		border: 0;
		max-height: 433px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		transition: all 0.2s linear;
		}
#banner figcaption {
		color: #fff;
		font-family: "NeuzeitGro";
		font-size: 3.2em;
		line-height: 1em;
		text-transform: capitalize;
		margin: 0;
		padding: 0;
		border: 0;
		max-width: 30%;
		vertical-align: middle;
		display: inline-block;
		position: absolute;
		right: 13%;
		top: 34%;
		}
.bouton_plus {
		text-decoration: none;
		}
.icon_plus {
		background-color: #dcdb1d;
		position: absolute;
		right: 0;
		text-decoration: none;
		top: 34%;
		width: 6% !important ;
		border-radius: 15% 0 0 15%;
		}
.icon_plus:hover{
		background-color: #95cbf2;
		}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

#menu2 {
		background-color: #95cbf2;
		text-align: center;
		margin-top: 0px;
		}
#menu2 a {
		display: inline-block;
		vertical-align: middle;
		margin: 0 auto;
		padding: 0.2em 1.1em;
		text-decoration: none;
		color: #fff;
		text-transform: capitalize;
		font-family: "NeuzeitGro";
		font-size: 20px;
		font-weight: bold;
		}
#menu2 a:hover,
#menu2 a.actif {
		background-color: #95cbf2;
		}
.page {
		max-width: 1260px;
		margin-top: 100px;
		}
.fullpage {
		max-width: 1260px;
		min-width: 320px;
		margin-top: 50px;
		background-color: yellow;
		padding: 0 77px;
		display: block;
		}
.home {
		max-width: 1260px;
		margin-top: 25px;
		}
article {
		width: 67%;
		margin-right: 3%;
		float: left;
		box-shadow: 6px 0 4px -5px #000000;
		padding: 0 77px;
		margin-bottom: 3%;
		overflow: hidden;
		/*transition: all 0.2s linear;*/
		}
article p a {
		color: #000;
		font-family: "NeuzeitGro";
		}
.fullarticle {
		width: 100%;
		padding: 0;
		margin-right: 0;
		box-shadow: none;
		}
.fullarticle .blockquote_un {
		width: 62.3%;
		margin-top: 1.5em;
		padding-bottom: 1.0em;
		}
.big_p {
		font-size: 42px;
		text-align: center;
		line-height: 1.3em;
		text-transform: capitalize;
		margin: 0;
		border: 0;
		padding: 0;
		font-family: "NeuzeitGro";
		margin-bottom: 25px;
		color: #95cbf2;
		}
.big_blockquote {
		background-color: #dcdb1d;
		border: none 0;
		color: #FFF;
		font-family: "NeuzeitGro";
		font-size: 1.3em;
		line-height: 1.4em;
		padding: 0;
		margin: 0;
		overflow: hidden;
		text-align: center;
		}
.big_blockquote p {
		width: 70%;
		margin: 2em auto;
		}
.big_blockquote p:before, .big_blockquote p:after {
		color: #fff;
		margin: 0;
		padding: 0;
		border: 0;
		font: 5em/1em normal;
		font-family: "NeuzeitGro";
		line-height: 0%;
		display: block;
		}
.big_blockquote p:before {
		/* content: "«"; */ 
		/* «  &#171; */
		/* content: url('../medias/pictures/charte/open-quote.png'); */
		/*float: left;
		margin-top: -0.3em;
		margin-left: -0.3em;
		*/
		content: url('../medias/pictures/charte/open-quote.png');
		float: left;
		margin-top: -0.45em;
		margin-left: -0.3em;
		
		}
.big_blockquote p:after {
		/* content: "»"; */
		/* » &#187; */
		/* content: url('../medias/pictures/charte/close-quote.png'); */
		/*float: right;
		margin-top: 0.5em;*/
		
		content: url('../medias/pictures/charte/close-quote.png');
		float: right;
		margin-top: 0.5em;
		}

.blockquote_un div{
	padding-left:0.8em;
	padding-right:0.8em;
}		
.blockquote_un div div{
	padding-left:0 !important;	
}		
.blockquote_deux {
		background-color: #95cbf2;
		color: #000;
		display: block;
		float: left;
		font-family: "NeuzeitGro";
		font-size: 1.3em;
		line-height: 1.4em;
		margin: 1em 0;
		padding: 0.8em 1.5em 0.8em 1em;
		quotes: "" "";
		}
.blockquote_deux p {
		padding: 0;
		border: 0;
		margin: 0;
		}
.blockquote_trois {
		background-color: #95cbf2;
		color: #000;
		display: block;
		float: left;
		font-family: "NeuzeitGro";
		font-size: 1.3em;
		line-height: 1.4em;
		margin: 1em 0;
		padding: 0.8em 1.5em 0.8em 1em;
		quotes: "" "";
		/*margin-right: 4em;*/
		
		margin-right: 20%;
		}
.blockquote_trois h1 {
		margin: 0;
		padding: 0;
		border: 0;
		font-family: "NeuzeitGro";
		font-size: 1.3em;
		line-height: 24px;
		}
.blockquote_trois span, .blockquote_trois .tel a {
		margin: 0;
		padding: 0;
		border: 0;
		display: block;
		float: left;
		font-size: 1.08em;
		font-family: "NeuzeitGro";
		text-transform: capitalize;
		}
.blockquote_trois span {
		width: 7em;
		}
.blockquote_trois .tel a {
		color: #000;
		text-decoration: none;
		}
.tel a:hover {
		color: #FFF;
		}
.blockquote_trois .tel {
		line-height: 1.8em;
		display: inline-block;
		margin: 0 0 0.3em 0;
		width: 100%;
		}
.blockquote_trois p {
		font-family: "NeuzeitGro";
		font-size: 16px;
		line-height: 18px;
		}
.blockquote_trois ul {
		font-family: "NeuzeitGro";
		font-size: 16px;
		line-height: 18px;
		padding: 0 0 0 2em;
		}
.blockquote_enbref {
		background-color: #e3dad6;
		margin-right: 0;
		margin-left: 0;
		padding: 1em 5em 1em 1em;
		display: block;
		overflow: hidden;
		min-height: 167px;
		min-width: 249px;
		position: relative;
		}
.enbrefimg {
		display: inline-block;
		float: left;
		margin: -1em;
		padding: 0 2em 0 0;
		border: 0;
		height: 100%;
		}
.blockquote_enbref time {
		color: #dcdb1d;
		}
.blockquote_enbref h1 {
		font-size: 1.2em;
		color: #95cbf2;
		padding: 0.3em 0;
		margin: 0;
		}
.blockquote_enbref p {
		margin: 0.3em 0;
		}
.icon_enbref {
		display: block;
		background-color: #95cbf2;
		right: 0;
		bottom: 2em;
		position: absolute;
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
		}
.icon_enbref:hover {
		background-color: #95cbf2;
		}
.icon_enbref img {
		max-width: 35px;
		margin: 15% 15% 10% 15%;
		}
.enbref {
		border-bottom: 1px solid black;
		padding: 1em 0;
		}
.fondbrun_titre {
		background-color: #dcdb1d;
		font-size: 1.8em;
		color: #fff;
		padding: 0.2em;
		margin: 0;
		}
aside .fondbrun_titre {
		max-width: 287px;
		margin-top: 1em;
		}
.box2 {
		background-color: #000;
		width: 76%;
		max-width: 287px;
		height: 324px;
		margin: 1em 0;
		color: #fff;
		position: relative;
		float: left;
		margin-right: 1%;
		}
.box2 img {
		width: 100%;
		}
.box2 time {
		padding: 1em;
		}
.box2 h1 {
		padding: 0;
		margin: 0.7em 0 0.5em 0.7em;
		border: 0;
		font-size: 1.5em;
		line-height: 1.2em;
		}
.box2 h2 {
		padding: 0;
		margin: 0.5em 0 0.5em 1em;
		border: 0;
		font-size: 1em;
		}
.box2 .align_right {
		bottom: -1.6em;
		width: 100%;
		position: absolute;
		}
.enbref time {
		color: #000;
		margin-bottom: 1em;
		}
.enbref h1 {
		font-size: 1.2em;
		color: #95cbf2;
		padding: 0.3em 0;
		margin: 0;
		}
.enbref p {
		margin: 0.5em 0 1em 0;
		}
.enbref a, .blockquote_enbref a {
		text-decoration: none;
		}
.enbref a:hover, .blockquote_enbref a:hover {
		text-decoration: underline;
		}
.blockquote_quatre {
		background-color: #dcdb1d;
		width: 76%;
		max-width: 287px;
		margin: 1em 0;
		color: #fff;
		position: relative;
		display: block;
		overflow: hidden;
		}
.blockquote_quatre img {
		width: 100%;
		}
.blockquote_quatre p {
		padding: 1em;
		}
.blockquote_quatre p:before {
		content: "«"; /*  &#171; */
		font-size: 4em;
		font-family: "NeuzeitGro";
		margin-left: -0.7em;
		margin-top: -0.45em;
		position: absolute;
		}
.blockquote_quatre p {
		font-size: 1.15em;
		margin-left: 2em;
		padding-right: 2em;
		margin-top: 0;
		}
.pagin {
		float: right;
		margin-top: 2em;
		font-size: 1.2em;
		color: #dcdb1d;
		}
.pagin a {
		text-decoration: none;
		color: #dcdb1d;
		width: 22px;
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		}
.pagin a:hover {
		color: #95cbf2;
		font-family: "NeuzeitGro";
		}
	
.pagin .actif {
		color: #fff;
		background-color: #dcdb1d;
		border-radius: 0.5em;
		}
	
.fiche_centre {
		background-color: #95cbf2;
		color: #000;
		position: relative;
		display: block;
		margin-right: 1%;
		margin-bottom: 1%;
		float: left;
		
		width: 48%;
		}
	
.infos_centre{
	float: left;
	padding: 0 1em 0 1em;
	width: 320px;
	min-height: 138px;
}	

.fiche_centre figure{
	width: 209px;
	display: block;
	overflow: hidden;
	
	float: left;
}
	
.fiche_centre img {
		width: 100%;
		max-width: 260px;
		max-height: 170px;
		vertical-align: bottom;
		}
.fiche_centre h1 {
		font-size: 1.2em;
		margin: 1em 0;
		color: #000;
		}
.fiche_centre p {
		margin: 0 auto;
		}
.fiche_centre a {
		text-decoration: none;
		}
.fiche_centre a:hover {
		text-decoration: underline;
		}
.icon_fiche {
		position: absolute;
		right: 1em;
		bottom: 5px;
		width: 30px;
		height: 30px;
		}
.icon_fiche img {
		width: 100%;
		}
.autoeval_icones, 
.autoeval_rond {
		padding: 0;
		margin: 1.4em 0 3em 0;
		border: 0;
		display: block;
		overflow: hidden;
		}
.autoeval_icones .actif img, 
.autoeval_rond .actif img {
		background-color: #95cbf2;
		}
.autoeval_icones .actif img:hover, 
.autoeval_rond .actif img:hover {
		background-color: #95cbf2;
		}
.autoeval_icones img, 
.autoeval_rond img {
		padding: 0;
		margin: 0;
		border: 0;
		/*display: block;*/
		/* background-color: #dcdb1d;*/
		/*float: left;*/
		width: 15%;
		margin-right: 10%;
		border-radius: 7px;
		margin-bottom: 1.2em;
		vertical-align:middle;
		}
.autoeval_rond img{
background-color:#dcdb1d;
}
.autoeval_rond img:hover {
background-color: #C5B7A7;
}
.autoeval_icones img:hover {
		/*background-color: #C5B7A7;*/
		}
.autoeval_icones a, 
.autoeval_rond a {
		padding: 0;
		margin: 0;
		border: 0;
		width: 15%;
		}
.autoeval_icones span, 
.autoeval_rond span {
		padding: 0;
		margin: 0;
		border: 0;
		background-color: yellow;
		}
.autoeval_rond img {
		border-radius: 50%;
		}
.autoeval {
		padding: 0;
		margin: 0;
		border: 0;
		overflow: hidden;
		vertical-align: middle;
		margin-bottom: 3em;
		}
.autoeval a {
		padding: 0;
		margin: 0;
		border: 0;
		background-color: #dcdb1d;
		color: #fff;
		border-radius: 0.5em;
		height: 57px;
		text-align: center;
		display: inline-block;
		float: left;
		width: 18%;
		margin: 1%;
		line-height: 400%;
		vertical-align: middle;
		}
.autoeval a:hover {
		background-color: #C5B7A7;
		}
.autoeval a .actif {
		background-color: #95cbf2;
		}
.autoeval .actif:hover {
		background-color: #95cbf2;
		}
.autoeval span {
		vertical-align: middle;
		display: inline-block;
		line-height: normal;
		font-size: 0.9em;
		}
.autoeval img {
		width: 110px;
		height: 110px;
		background-color: #dcdb1d;
		margin: 0;
		padding: 0;
		border: 0;
		}
.autoeval img:hover {
		background-color: #bca89d;
		}
.btn_taille1 {
		background-color: #bca89d;
		}
.autoeval .actif {
		background-color: #95cbf2;
		}
.blockquote_un img {
		float: left;
		background-color: red;
		display: block;
		margin-right: 20%;
		width: 100%;
		}
.blockquote_un {
		margin: 0;
		padding: 0;
		border: 0;
		float: left;
		color: #000;
		background-color: #dcdb1d;
		overflow: hidden;
		position: relative;
		}
.blockquote_un figure{
		width: 40%;
}
.blockquote_un p {
		margin: 0;
		padding: 1em;
		border: 0;
		color: #FFFFFF;
		background-color: #dcdb1d;
		display: block;
		font-family: "NeuzeitGro";
		font-size: 1.6em;
		line-height: 1.3em;
		padding-top: 1.6em;
		padding-right: 0.9em;
		height: 100%;
		
		overflow: hidden;

		}
.blockquote_un p:before {
		content: "«"; /*  &#171; */
		font-size: 4em;
		position: absolute;
		margin-top: -0.46em;
		margin-left: -0.6em;
		}
.align_right {
		text-align: right;
		display: block;
		padding: 1em 0;
		margin-bottom: 25px;
		}
.bouton1 {
		background-color: #95cbf2;
		padding: 0.3em 1.5em;
		border-radius: 12px;
		color: #000;
		text-transform: capitalize;
		text-decoration: none;
		margin: 0 0.5em;
		font-family: "NeuzeitGro";
		}
.bouton1:hover {
		background-color: #95cbf2;
		}
aside {
		width: 30%;
		float: left;
		overflow: hidden;
		}
aside > p { padding-right: 2em; }		
		
.stats_ad {
		display: block;
		width: 37.7%;
		height: 269px;
		float: left;
		overflow: hidden;
		margin-bottom: 1em;
		padding: 4% 3% 5% 11%;
		margin-top: 1.5em;
		}
.stats {
		display: block;
		float: left;
		overflow: hidden;
		margin-bottom: 1em;
		}
.stats p, 
.p_bleu{
		font-family: "NeuzeitGro";
		font-size: 2.7em;
		line-height: 1em;
		margin: 0;
		padding: 0;
		border: 0;
		color: #000;
		}	
.stats .brun{color: #dcdb1d;}

.box1{
	width: 80%;
}	
.visuelstats {
		width: 80%;
		max-width: 219px;
		margin: 1em 0 1em 0;
		}
.ico_normal {
		margin: 0;
		padding: 0;
		border: 0;
		width: 18%;
		}
.ico_stats {
		width: 60px;
		float: right;
		margin-right: -60px;
		}
.jauge {
		margin-bottom: 2em;
		display: block;
		font-size: 1.5em;
		line-height: 1em;
		}
.jauge p {
		margin: 0.15em 0;
		position: relative;
		}
.pc_info {
		display: inline-block;
		min-width: 3em;
		font-style: normal;
		color: #dcdb1d;
		font-family: "NeuzeitGro";
		text-align: right;
		}
.jauge span em, #best {
		display: inline-block;
		background-color: #dcdb1d;
		color: white;
		padding: 0.2em 0.1em 0.2em 0.1em;
		border-radius: 0.5em;
		font-family: "NeuzeitGro";
		}
.jauge span {
		width: 57%;
		display: inline-block;
		border-radius: 0.5em;
		overflow: hidden;
		vertical-align: middle;
		background-color: rgba(151, 126, 112, 0.1);
		}
.jauge span em {
		background-color: #dcdb1d;
		padding: 0.2em 0.1em 0.2em 0.1em;
		}
#best {
		background-color: #95cbf2;
		}
.jauge {
		/*width: 80%;*/
		background-position: top right;
		background-repeat: no-repeat;
		width: 100%;
		}
.p_bleu{
		font-size: 1.25em;
		}	
.pdf:before {
		content: url('../medias/pictures/charte/pdf_icon2.png');
		margin-right: 1em;
		width: 24px;
		height: 29px;
		display: inline-block;
		background-color: red;
		overflow: hidden;
		vertical-align: middle;
		}
.btnpdf:before {
		content: url('../medias/pictures/charte/pdf_icon2.png');
		margin-right: 1em;
		width: 24px;
		height: 29px;
		display: inline-block;
		background-color: red;
		overflow: hidden;
		vertical-align: middle;
		}
.download_pdf_btn:before {
		content: url('../medias/pictures/charte/pdf_icon2.png');
		margin-right: 1em;
		display: inline-block;
		background-color: #000;
		vertical-align: middle;
		}
.download_pdf_btn {
		background-color: #dcdb1d;
		border-radius: 0 12px 12px 0;
		color: #FFFFFF;
		margin: 0 0.5em 0 0;
		padding: 0.3em 1.5em 0.3em 0;
		text-decoration: none;
		text-transform: capitalize;
		min-width: 240px;
		}
.download_pdf_btn:hover {
		background-color: #b8a293;
		}
.w50pc{
		max-width: 50%;
		min-width: 300px;
		display: block;
		float: left;
	}		
aside .affiche {
		width: 80%;
		max-width: 247px;
		}
	


.nav_fondation {
display: block;
overflow: hidden;
float: left;
width: 100%;
padding: 2em 77px;
}


.fondation_box {
		display: block;
		float: left;
		background-color: #a7d5c2;
		color: #000;
		width: 24%;
		min-width: 207px;
		min-height: 200px;
		padding: 0;
		margin-right: 1%;
		font-family: "NeuzeitGro";
		}
.fondation_box li {
		list-style: none;
		}
.lititre {
		display: block;
		padding: 0.5em 1em 1em 1em;
		height: 55px;
		font-size: 1.2em;
		}
	
.fondation_box li a {
		display: block;
		list-style: none;
		padding: 0.4em 1.2em;
		text-decoration: none;
		color: #000;
		font-size: 1.1em;
		}
.fondation_box a:hover {
		background-color: #b7d69b;
		}
.fondation_box span:before {
		width: 10px;
		height: 20px;
		margin-left: -17px;
		margin-right: 0.2em;
		display: inline-block;
		content: url('../medias/pictures/charte/liste.png');
		vertical-align: middle;
		}
.subfondation {
		padding: 0;
		}
.subfondation li a {
		color: #000;
		}
.subfondation li a:hover, .subfondation li a:focus, .subfondation li a.actif {
		background-color: #b7d69b;
		color: #000;
		}
.aside_left_img {
		display: block;
		float: left;
		padding-right: 3em;
		padding-bottom: 3em;
		}
.aside_left_img img {
		box-shadow: 3px 3px 3px 0px #333;
		}
	
.left_blockquote {
		display: block;
		width: 27%;
		min-width: 260px;
		float: left;
		padding-bottom: 2em;
		margin: 0 2.5em 0 0;
		}
	
.left_blockquote img {
		width: 42%;
		min-width: 125px;
		margin: 0;
		}
.left_blockquote p:before {	
		content: "«"; /*  &#171; */
		font-family: "NeuzeitGro";
		top: -0.08em;
		position: absolute;
		font-size: 4em;
		left: 0.3em;	
		}
	
.left_blockquote p {
		background-color: #dcdb1d;
		color: #fff;
		margin: 0;
		font-size: 16px;
		padding: 2em 1em 2em 4em;
		position: relative;
		margin-top: -5px;
		}
		.nomfonction{
			display: inline-block;		
			padding-top: 1em;
			padding-left: 10%;
		}


.liste_fleche {
		display: block;
		border-top: 1px solid #000;
		max-width: 600px;
		clear: both;
		}
aside .liste_fleche {
		width: 80%;
		}
aside .liste_fleche a {
		text-decoration: none;
		font-family: "NeuzeitGro";
		font-size: 1.2em;
		}
.liste_fleche ul {
		padding: 0;
		margin: 0;
		border: 0;
		}
.liste_fleche li {
		list-style: none;
		border-bottom: 1px solid #000;
		padding: 1em 0;
		margin-left: -40px;
		}
.liste_fleche li:before {
		margin-right: 0.5em;
		display: inline-block;
		content: url('../medias/pictures/charte/fleche_liste2.png');
		vertical-align: middle;
		}
.liste_fleche a {
		text-decoration: none;
		font-family: "NeuzeitGro";
		font-size: 1.3em;
		}
.liste_fleche a:hover {
		text-decoration: underline;
		}
footer {
		display: block;
		float: left;
		width: 100%;
		min-height: 50px;
		text-align: center;
		background-color: #000;
		color: #fff;
		font-size: 1em;
		box-shadow: 0 20px 20px -17px rgba(21, 43, 61, 1) inset;
		}
footer p {
		text-align: center;
		overflow: hidden;
		margin-top: 15px;
		}
footer a {
		color: #fff;
		}
footer em {
		font-style: normal;
		}
footer ul {
		visibility: hidden;
		display: none;
		}
.mobile {
		visibility: hidden;
		display: none;
		}
.clear {
		display: block;
		height: 1em;
		clear: both;
		}
	
	
html, body {
		background-color: #FFF !important;
		}
footer {
		background-color: #dcdb1d !important;
		color: #000 !important;
		box-shadow: 0px 0px 0px 0px !important;
		}
footer * {
		color: #000 !important;
}